Information on source package ruby-rest-client

Available versions

ReleaseVersion
wheezy1.6.7-3
jessie1.6.7-6
stretch1.8.0-3
buster2.0.2-2
sid2.0.2-2

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2015-3448vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedREST client for Ruby (aka rest-client) before 1.7.3 logs usernames and ...
CVE-2015-1820vulnerable (no DSA)fixedfixedfixedfixedREST client for Ruby (aka rest-client) before 1.8.0 allows remote ...

Search for package or bug name: Reporting problems